.section {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9px;color : #005558; font-weight: bold}
.ssection {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 8pt;color : #660000}
.portada {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 14px;color : #483D8B; font-weight: bold}
.seccion {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 14px;font-weight : bold;color : #CC0000}
.titulo {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : x-large;font-weight : normal;color : #FF0000}
.titulod {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 12px;font-weight : bold;color : silver}
.texto {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 8pt;color : black}
.pregunta {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 8pt;font-weight : bold;color :#6699CC}
.creditos {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9px;font-weight : bold;color : #808080}
.info {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9pt;font-weight : bold;color : #696969}
.infop {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 7pt;font-weight : bold;color : #FF8C00}
.infopc {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 7pt;font-weight : bold;color : #B22222}
.rumor {font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9px;color : #000080}
.seccionp { font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9px;font-weight : bold;color : #336699}
.sseccion { font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9px;font-weight : bold;color : #005053}
.sseccionp { font-family:Verdana, Arial, Helvetica, sans-serif;font-size : 9px;font-weight : bold;color : #333366}
A:link, A:visited, A:active {font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration: none}
a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration: none; color: #FF0066; font-weight: bold}
A:link { }A:visited { }
.textop { font-family:Geneva, Arial, Helvetica, san-serif;font-size: 10px;color : black }
.textos { font-family:Geneva, Arial, Helvetica, san-serif;font-size : 9px;color : #000080 }
